body {
  background-image: url('./img/background.webp');
  background-repeat: repeat;
  background-size: cover;
}

.app{
  display: flex;
  min-height: 80vh;
  position: relative;
}

.forms-wrapper {
  width: 60%;
  margin: 0 auto;
  margin-top: 3%;
  background: rgb(42,185,49);
  background: linear-gradient(175deg, rgba(42,185,49,1) 0%, rgba(44,128,77,1) 78%);
  border-radius: 10px;
  box-shadow: 0 0 15px #000;
  padding: 30px 10px 0 10px;
}

.form {
  display: flex;
}

.form-btn {
  margin-left: 10px !important;
  min-width: 105px;
}

.list-block {
  min-height: 280px;
  margin: 0 auto;
  margin-top: 3%;
  width: 25%;
  background: linear-gradient(175deg, rgba(42,185,49,1) 0%, rgba(44,128,77,1) 78%);
  border-radius: 10px;
  box-shadow: 0 0 15px #000;
}

.ul_listFiles{
  padding: 30px 10px 0 10px;
}

.donwloadImgWrapper {
  width: 700px;
  margin: 0 auto;
  box-shadow: 0 0 15px #000;
}

.donwloadImg{
  max-height: 400px;
  width: 100%;
}

.container{
  display: none;
  position: absolute;
  top: 7%;
  left: 36%;
  z-index: 555;
  width: 60%;
}

.form-dwn{
  margin-bottom: 40px;
}

.container-upload{
  display: none;
  /* position: absolute; */
  top: 0;
  /* left: 590px; */
  z-index: 555;
  width: 100%;
}

.upload-progress{
  background-color: red;
}

.file__p{
  color: rgb(255, 255, 255);
  cursor : pointer;
  word-break :break-word;
}

.file__li{
  display :flex;
  justify-content: space-between;
  margin-bottom : 10px;
}